Compac Help Desk - Bug #7153

Receive spare part from web > Name of the technician is not received.

07/11/2023 11:59 AM - Shubham J

Status: Closed Start date: 07/11/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307111159-dgbi1.png

History

#1 - 07/11/2023 01:26 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/12/2023 10:57 AM - Shubham J
- File clipboard-202307121057-gyb6t.png added

- Status changed from Resolved to Reopened

clipboard-202307121057-gyb6t.png

#3 - 07/13/2023 11:13 AM - Rohit K

- Status changed from Reopened to Resolved

#4 - 07/20/2023 03:56 PM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202307111159-dgbii.png 100 KB 07/11/2023 Shubham J
